linux-restricted-modules-aws-5.8 5.8.0-1038.40~20.04.1 source package in Ubuntu

Changelog

linux-restricted-modules-aws-5.8 (5.8.0-1038.40~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1038.40~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

linux-restricted-modules-aws-5.8 (5.8.0-1036.38~20.04.1) focal; urgency=medium

  * Master version: 5.8.0-1036.38~20.04.1

 -- Kleber Sacilotto de Souza <email address hidden>  Thu, 17 Jun 2021 14:46:07 +0200

Upload details

Uploaded by:
Kleber Sacilotto de Souza
Uploaded to:
Focal
Original maintainer:
Ubuntu Kernel Team
Architectures:
amd64
Section:
utils
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Focal: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
linux-restricted-modules-aws-5.8_5.8.0-1038.40~20.04.1.tar.xz 22.2 KiB 703ea3ba8ceca9799071e4ba8983b07e6b48436ea625a1e1ff4cdb4e28cded5f
linux-restricted-modules-aws-5.8_5.8.0-1038.40~20.04.1.dsc 4.1 KiB 574d6af60907596ac918efebb51494173c67a0680723dd3ab9154d47c6f59ebd

View changes file

Binary packages built by this source

linux-modules-nvidia-390-5.8.0-1038-aws: Linux kernel nvidia modules for version 5.8.0-1038

 This package pulls together the Linux kernel nvidia modules for
 version 5.8.0-1038 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-aws* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-390-aws: Extra drivers for nvidia-390 for the aws flavour

 Install extra signed nvidia-390 modules compatible with the aws flavour.

linux-modules-nvidia-418-server-5.8.0-1038-aws: Linux kernel nvidia modules for version 5.8.0-1038

 This package pulls together the Linux kernel nvidia modules for
 version 5.8.0-1038 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-418-server-aws* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-418-server-aws: Extra drivers for nvidia-418-server for the aws flavour

 Install extra signed nvidia-418-server modules compatible with the aws flavour.

linux-modules-nvidia-435-aws: Extra drivers for nvidia-435 for the aws flavour (dummy transitional package)

 Transitional package for upgrades of -435 to -470.

linux-modules-nvidia-440-aws: Extra drivers for nvidia-440 for the aws flavour (dummy transitional package)

 Transitional package for upgrades of -440 to -470.

linux-modules-nvidia-440-server-aws: Extra drivers for nvidia-440-server for the aws flavour (dummy transitional package)

 Transitional package for upgrades of -440-server to -450-server.

linux-modules-nvidia-450-aws: Extra drivers for nvidia-450 for the aws flavour (dummy transitional package)

 Transitional package for upgrades of -450 to -470.

linux-modules-nvidia-450-server-5.8.0-1038-aws: Linux kernel nvidia modules for version 5.8.0-1038

 This package pulls together the Linux kernel nvidia modules for
 version 5.8.0-1038 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-450-server-aws* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-450-server-aws: Extra drivers for nvidia-450-server for the aws flavour

 Install extra signed nvidia-450-server modules compatible with the aws flavour.

linux-modules-nvidia-455-aws: Extra drivers for nvidia-455 for the aws flavour (dummy transitional package)

 Transitional package for upgrades of -455 to -470.

linux-modules-nvidia-460-5.8.0-1038-aws: Linux kernel nvidia modules for version 5.8.0-1038

 This package pulls together the Linux kernel nvidia modules for
 version 5.8.0-1038 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-460-aws* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-460-aws: Extra drivers for nvidia-460 for the aws flavour (dummy transitional package)

 Transitional package for upgrades of -460 to -470.

linux-modules-nvidia-460-server-5.8.0-1038-aws: Linux kernel nvidia modules for version 5.8.0-1038

 This package pulls together the Linux kernel nvidia modules for
 version 5.8.0-1038 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-460-server-aws* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-460-server-aws: Extra drivers for nvidia-460-server for the aws flavour

 Install extra signed nvidia-460-server modules compatible with the aws flavour.

linux-modules-nvidia-465-5.8.0-1038-aws: Linux kernel nvidia modules for version 5.8.0-1038

 This package pulls together the Linux kernel nvidia modules for
 version 5.8.0-1038 with the appropriate signatures.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-465-aws* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-modules-nvidia-465-aws: Extra drivers for nvidia-465 for the aws flavour (dummy transitional package)

 Transitional package for upgrades of -465 to -470.

linux-objects-nvidia-390-5.8.0-1038-aws: Linux kernel nvidia modules for version 5.8.0-1038 (objects)

 This package contains the Linux kernel nvidia modules for version 5.8.0-1038.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-aws* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-418-server-5.8.0-1038-aws: Linux kernel nvidia modules for version 5.8.0-1038 (objects)

 This package contains the Linux kernel nvidia modules for version 5.8.0-1038.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-418-server-aws* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-450-server-5.8.0-1038-aws: Linux kernel nvidia modules for version 5.8.0-1038 (objects)

 This package contains the Linux kernel nvidia modules for version 5.8.0-1038.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-450-server-aws* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-460-5.8.0-1038-aws: Linux kernel nvidia modules for version 5.8.0-1038 (objects)

 This package contains the Linux kernel nvidia modules for version 5.8.0-1038.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-460-aws* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-460-server-5.8.0-1038-aws: Linux kernel nvidia modules for version 5.8.0-1038 (objects)

 This package contains the Linux kernel nvidia modules for version 5.8.0-1038.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-460-server-aws* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

linux-objects-nvidia-465-5.8.0-1038-aws: Linux kernel nvidia modules for version 5.8.0-1038 (objects)

 This package contains the Linux kernel nvidia modules for version 5.8.0-1038.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-465-aws* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.